*{
	margin: 0;
	padding: 0;
}

body{
	width:100%;
	margin: 0 auto;
	min-width: 1440px;
	min-height: 100%;
}

html{
	position: relative
}

html.height-full{
	min-height: 100vh;
	height: 100vh
}

.content{
	width: 1200px;
	margin: 0 auto
}

header{
	width: 100%;
	height: 73px;
	opacity: 0.92;
	background-color: #000000;
}

header p{
	width: 1053px;
	height: 70px;
	font-family: "YesevaOne";
	font-size: 20px;
	line-height: 3.5;
	letter-spacing: normal;
	text-align: left;
	color: #ffffff;
}

section .content{
	width: 990px;
	margin: 0 auto;
}

.block-70{
	width:70%;
	display: inline-block;
	vertical-align: top
}

section .content .block-100{
	position: relative;
	margin-bottom: 133px
}

section .content .block-100 p.title{
	margin-top:105px;
	width: 834px;
	height: 130px;
	font-family: YesevaOne;
	font-size: 60px;
	line-height: 1.08;
	letter-spacing: normal;
	text-align: left;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 32px;
}

section .content .block-100 .block-50{
	width:45%;
}

.block{
	font-family: "OpenSans";
	font-size: 16px;
	line-height: 1.88;
	letter-spacing: normal;
	text-align: left;
	color: #000000;
}

section .content .block-100 .block-50:nth-child(2n+1){
	margin-right: 0
}

div.block:nth-child(2n+1){
	margin-bottom: 32px
}

.block-25{
	width:23.2%;
	margin-right: 2%;
	display: inline-block;
	vertical-align: top;
	margin-top: 60px;
}

/*
section .block-100 .block-25{
		opacity: .3;
}
*/

footer .block-100 .block-25 p{
	font-family: "YesevaOne";
	font-size: 30px;
	line-height: 2.33;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
}

footer .block-100 .block-25.select{
	opacity: 1
}

footer .block-100 .block-25.select p{
	text-transform: uppercase
}

footer .block-100 .block-25:nth-child(4n){
	margin-right: 0;
}

footer{
	width: 100%;
	height: 450px;
	background-color: #262626;
	position: relative;
	z-index: 1
}

footer .info{
	width: 1200px;
	margin: 0 auto
}

.bg-city{
	background: url("../images/bg.svg");
	position: absolute;
}

.bg-city.small{
	height: 569px;
	width:888px;
	background-position: right -120px;
}
.bg-city.left{
	right: inherit;
	left: 0
}

.footer.bg-city{
	height: 569px;
	width: 888px;
	bottom: 0;
	right: 0
}

section .content .block-100 .block-50.bg-city{
	top: 60px;
	width: 861px;
	height: 972px;
	right: -315px
}

.rel-zind{
	position: relative;
	z-index: 1
}

.video-player{
	overflow: hidden; 
	border-radius: 20px;
	margin-top: 10px
}

.video-player.submit a, .submit-border-a{
	position: relative;
	z-index: 40;
	text-decoration: none;
	color: #fff;
	width: 187px;
	height: 70px;
	border-radius: 35px;
	border: solid 3px #ffffff;
	line-height: 70px;
	text-align: center;
	font-size: 22px;
	font-family: "OpenSansBold";
	margin: 30px auto 0 auto;
	display: block;
}

.submit-border-a{
	color: #000;
	border-color: #000;
	left: 100px;
	top: 150px
}

.block-30{
	width: 25%;
	display: inline-block;
	vertical-align: top;
	color: #000;
}

.block-45{
	width: 44%;
	display: inline-block;
	vertical-align: top;
	margin-right: 5%;
	z-index: 200;
}

.block-55{
	width: 50%;
	display: inline-block;
	vertical-align: top
}

.quest{
	width: 506px;
	padding: 29px 35px;
	border-radius: 58px;
	background-color: #ffffff;
	box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.07);
	margin-bottom: 50px;
}

.quest .wait{
	width: 40px;
	height: 40px;
	background-color: #f3f3f3;
	border-radius: 40px;
	display: inline-block;
	vertical-align: top;
	margin-right: 5%;
	cursor: pointer
}

.quest .wait.true{
	background-color: #b8e986
}

.quest .wait.false{
	background-color: #d0021b
}

.quest .answer p{
	display: inline-block; 
	vertical-align: top;
	width: 85%;
}

.quest .answer{
	font-family: OpenSans;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.35;
	letter-spacing: normal;
	text-align: left;
	color: #000000;
	margin-bottom: 40px
}

.title-quest{
	font-family: OpenSans;
	font-size: 30px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: normal;
	text-align: left;
	color: #7b7b7b;
	margin-bottom: 30px;
	padding-left: 35px;
	width: 100%
}

.info-block-test{
	height: 150px;

/* if not: position:relative;*/
	position: fixed;
	left: 0;
	bottom:0;
	width:100%;
	z-index: 1000;	
/* end if not*/

	display: none
}

/* if not*/
body.open{
	margin-bottom: 300px
}
body.open-gr{
	margin-bottom: 200px
}
/* end if not*/
.info-block-test.error{
	background-color: #d0021b;
}

.info-block-test.good{
	background-color: #b8e986;
}

.open .error, .open-gr .info-block-test.good{
	display: block
}

.error p, .info-block-test p{
	font-family: "OpenSansBold";
	width: 60%;
	margin: 0 auto;
	padding-top: 20px;
	font-size: 40px;
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.23;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
}

.info-block-test.good p{
	padding-top: 50px;
}

.info-block-test a{
	position: absolute;
	z-index: 40;
	text-decoration: none;
	color: #fff;
	width: 187px;
	height: 70px;
	border-radius: 35px;
	border: solid 3px #000;
	background: #000;
	line-height: 70px;
	text-align: center;
	font-size: 22px;
	font-family: "OpenSansBold";
	top: -120px;
	margin-left: 50%;
	left: -96px;
/* 	margin: 50% auto 0 auto; */
	display: block;
}

.open .footer.bg-city, .open-gr .footer.bg-city{
	bottom: 150px;
}